package com.sagacloud.search.objs;

import com.sagacloud.search.infoPoint.InformationPoint;

/**
 * Created by wo on 8/21/17.
 */
public class SVSyObj extends SearchViewBaseObj{
    private SVSpObj sp;
    public SVSyObj(String id, InformationPoint sysName, InformationPoint localName, InformationPoint localId) {
        super(id, sysName, localName, localId);
    }

    public SVSpObj getSp() {
        return sp;
    }

    public void setSp(SVSpObj sp) {
        this.sp = sp;
    }

    private String majorName;

    private String majorId;

    public String getMajorName() {
        return majorName;
    }

    public void setMajorName(String majorName) {
        this.majorName = majorName;
    }

    public String getMajorId() {
        return majorId;
    }

    public void setMajorId(String majorid) {
        this.majorId = majorid;
    }

    private SVBdObj bd;

    public SVBdObj getBd() {
        return bd;
    }

    public void setBd(SVBdObj bd) {
        this.bd = bd;
    }
}
